Bug 63000 - man 8 mk2efs fails
man 8 mk2efs fails
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: e2fsprogs (Show other bugs)
skipjack-beta2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-08 20:03 EDT by Vladimir Ivanovic
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-08 20:03:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Ivanovic 2002-04-08 20:03:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020308

Description of problem:
No manpage is displayed. Instead an error message appears

Version-Release number of selected component (if applicable): 1.27-1


How reproducible:
Always

Steps to Reproduce:
1.man 8 mke2fs
2.
3.
	

Actual Results:  <standard input>:3 realpath on `man8/mke2fs' failed: No such
file or directory

Expected Results:  <the man page for mke2fs>

Additional info:

The contents of /usr/share/man/man8/mke2fs.8.gz seem to point to itself.
Comment 1 Florian La Roche 2002-04-09 12:14:03 EDT
Fixed in rawhide version 1.17-2 or higher.

Thanks,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.